/* Main */
.center {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.register .title {
    width: 19.813rem;
    margin: 1.75rem 0 0.688rem 0;
    /* Fuente */
    
    font-size: 1.125rem;
    font-weight: 700;
    color: #000000;
}

.register .subtitle {
    width: 19.813rem;
    margin-bottom: 1.438rem;
    /* Fuente */
    
    font-size: 0.938rem;
    font-weight: 400;
    color: #000000;
}

.register .formulario {
    background-color: #F5F5F5;
    padding: 0.5rem 1.063rem 1.875rem 1.188rem;
    border-radius: 0.5rem;
    margin-bottom: 0.75rem;
}

.register .form-control {
    width: 17.5rem;
    height: 2rem;
}

.register .form-label {
    margin: 0.938rem 0 0 0;
    /* Fuente */
    
    font-size: 0.875rem;
    font-weight: 700;
    color: #6E7781;
}

.register .submit {
    width: 19.813rem;
    margin-bottom: 1.75rem;
}

.register #submit {
    width: 17.5rem;
    height: 2rem;
    background-color: #0540F2;
    border-radius: 0.5rem;
    border: 1px solid #0540F2;
    /* Fuente */
    
    font-size: 1rem;
    font-weight: 520;
    color: #FFFFFF;
}

.register #submit:disabled {
    background-color: #4974f5;
    border: 1px solid #4974f5;
}

.register .iniciar p {
    margin-bottom: 0.625rem;
    /* Fuente */
    
    font-size: 0.875rem;
    font-weight: 700;
    color: #6E7781;
}

.register .iniciar button {
    margin-bottom: 0.625rem;
    width: 17.5rem;
    height: 2rem;
    background-color: #0014C5;
    border-radius: 0.5rem;
    border: 1px solid #0014C5;
    /* Fuente */
    
    font-size: 1rem;
    font-weight: 520;
    color: #FFFFFF;
}

.register .iniciar {
    margin-bottom: 2rem;
}

.register .uchile p {
    width: 17.5rem;
    margin: 1.375rem 0 0.625rem 0;
    /* Fuente */
    
    font-size: 0.875rem;
    font-weight: 700;
    color: #6E7781;
}

.register .uchile .form-check-label {
    /* Fuente */
    
    font-size: 0.813rem;
    font-weight: 400;
    color: #6E7781;
}

.register .uchile .form-check {
    margin-bottom: 0.625rem;
}

.register .cambiante {
    width: 17.5rem;
    margin-top: 1rem;
}

.register .carrera,
.register .facultad {
    contain: content;
}

.register .carrera select,
.register .facultad select {
    background-image: none;
    border: 1px solid #0540F2;
    margin-bottom: 0.625rem;
    /* Fuente */
    
    font-size: 0.813rem;
    font-weight: 500;
    color: #0540F2;
}

.register .carrera .bi-chevron-down,
.register .facultad .bi-chevron-down {
    position: absolute;
    top: 0.375rem;
    right: 1rem;
    font-size: 1rem;
    color: #0540F2;
}

.register .adjunto .form-label {
    width: 17.5rem;
    text-align: center;
    margin-bottom: 0.5rem;
    /* Fuente */
    
    font-size: 0.75rem;
    font-weight: 300;
    color: #757575;
}

.register .adjunto .form-control {
    border: 1px solid #0540F2;
    /* Fuente */
    
    font-size: 0.75rem;
    font-weight: 520;
    color: #757575;
}

.alert {
    width: 90%;
    margin: 0 0 1rem 0;
    /* Fuente */
    
    font-size: 0.875rem;
}

#emailHelp {
       font-size: 0.675em;
    }

@media (min-width: 1300px) {
    #emailHelp {
       font-size: 0.875em;
    }

    .register .title {
        width: 37.5rem;
        font-size: 1.687rem;
    }

    .register .subtitle {
        width: 37.5rem;
        font-size: 1.407rem;
    }

    .register .form-control {
        width: 35rem;
        height: 3rem;
        font-size: 1.5rem;
    }

    .register .form-label {
        font-size: 1.312rem;
    }

    .register .uchile p {
        width: 35rem;
        font-size: 1.312rem;
    }

    .register .uchile .form-check-label {
        font-size: 1.219rem;
    }

    .register .carrera select,
    .register .facultad select {
        width: 35rem;
        font-size: 1.219rem;
    }

    .register .facultad,
    .register .carrera {
        width: 35rem;
    }

    .register .carrera .bi-chevron-down,
    .register .facultad .bi-chevron-down {
        top: 0.375rem;
        right: 1rem;
        font-size: 1.5rem;
    }

    .register .adjunto .form-control {
        font-size: 1.125rem;
        height: 2.5rem;
    }

    .register .adjunto .form-label {
        width: 35rem;
        text-align: center;
        font-size: 1.125rem;
    }

    .register .submit {
        width: 37.5rem;
        margin-bottom: 2.625rem;
    }

    .register #submit {
        width: 27.5rem;
        height: 3rem;
        font-size: 1.5rem;
    }

    .register .iniciar p {
        font-size: 1.312rem;
    }

    .register .iniciar button {
        width: 27.5rem;
        height: 3rem;
        font-size: 1.5rem;
    }

    .alert {
        width: 37rem;
        /* Fuente */
        
        font-size: 1rem;
    }
}

